List agency client relationships
GET
/orgs/{organizationId}/agency/clientsList agency client relationships using current organization authority.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= length <= 200Query Parameters
limit?integer
Range
1 <= value <= 100Default
50cursor?string
Length
1 <= length <= 2048Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/agency/clients"{ "data": [ { "relationship": { "id": "string", "property1": "string", "property2": "string" }, "client": { "id": "string", "name": "string", "slug": "string", "kind": "business", "createdAt": "2019-08-24T14:15:22Z", "property1": "string", "property2": "string" }, "property1": "string", "property2": "string" } ], "meta": { "requestId": "string", "replayed": true, "nextCursor": "string" }}